Subject: New Reply Received - Important information regarding your return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 May 2020 22:44:28 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Important information regarding your return request  Ticket comment <div dir="auto">Hi there,<div dir="auto"><br></div>
<div dir="auto">No response yet. Please check.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 12, 2020, 15:20 Ayesha Khan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I went to the store and faced a very rude behaviour at the exchange counter. They didn't accept my product. When I said the parts of the product were missing, they said they can't take it as the box is open. How will I know the missing items if the box wasn't open. This is very pathetic behaviour. The salesman at the counter was very rude and such behaviour is unacceptable at all. Please raise this to the concern department. Also, please do the needful for the product to be returned. <div dir="auto"><br></div>
<div dir="auto">Waiting for a prompt and useful reply.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, May 11, 2020, 12:36 Ayesha Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for the update. What's the procedure to return online stuff in store?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, May 9, 2020, 11:04 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div><em>Dear customer, </em></div>
<div><em> </em></div>
<div><em>As you know, on Monday, we wrote to inform you that your return request was being cancelled in line with official directives. As promised, we continue to keep you up to date on the latest developments, and we are happy to share that <strong>we now accept returns in our stores.</strong></em></div>
<div><em> </em></div>
<div><em>If you still wish to return your items, please <strong>visit your local store,</strong> where our in-store team will gladly process your return request.</em></div>
<div><strong><em> </em></strong></div>
<div><em>Unfortunately, at this time, we are unable to process return collection requests. We’re working to reopen this service as soon as possible and will keep you updated.  If you have any queries, please continue to check our Frequently Asked Questions (FAQs) section, where we will regularly share the latest information.</em></div>
<div><em> </em></div>
<div><em>As always, your safety
  is of utmost importance to us. As a homegrown brand, we are working with the government and local authorities to ensure a smooth customer experience, in line with the directives mandated.</em></div>
<div><em> </em></div>
<div><em>Your Friends,</em></div>
<div><em dir="ltr">Support Team</em></div>
<br>

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/895912